PGADone(8)

NAME
PGADone - Returns PGA_TRUE if the stopping conditions have been met, otherwise returns false.

DESCRIPTION
Calls exactly one of the user defined C or fortran or system (PGACheckStoppingConditions) stopping condition functions.

INPUT PARAMETERS
ctx - context variable
comm
    - an MPI communicator

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGADone(ctx, comm)
PGAContext *ctx
MPI_Comm comm

LOCATION
stop.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGADone(ctx, comm);